Bug 668330 - [abrt] abrt-gui-1.1.14-1.fc14: visit_decref: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] abrt-gui-1.1.14-1.fc14: visit_decref: Process /usr/bin/python was kill...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:dc9dc89f3829d3c9ddfcc855d73...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-10 04:22 UTC by Peter Janes
Modified: 2015-02-01 22:53 UTC (History)
8 users (show)

Fixed In Version: abrt-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-26 16:14:59 UTC


Attachments (Terms of Use)
File: backtrace (29.89 KB, text/plain)
2011-01-10 04:22 UTC, Peter Janes
no flags Details

Description Peter Janes 2011-01-10 04:22:36 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/abrt/CCMainWindow.py --report=500:8a331ed9f71995a18f8ed472e331403127574b25
comment: Not sure if this came from yum or ABRT.
component: abrt
crash_function: visit_decref
executable: /usr/bin/python
kernel: 2.6.35.10-74.fc14.x86_64
package: abrt-gui-1.1.14-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1294629274
uid: 500

How to reproduce
-----
1. Either started yum from command line, or clicked on ABRT icon in notification area.
2.
3.

Comment 1 Peter Janes 2011-01-10 04:22:38 UTC
Created attachment 472499 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-27 00:32:15 UTC
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15

Comment 3 Fedora Update System 2011-03-27 02:51:59 UTC
Package abrt-2.0.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-03-29 19:58:47 UTC
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15

Comment 5 Fedora Update System 2011-03-30 02:30:04 UTC
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-03-30 16:46:33 UTC
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15

Comment 7 Fedora Update System 2011-04-04 14:06:06 UTC
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15

Comment 8 Fedora Update System 2011-04-15 15:05:52 UTC
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15

Comment 9 Fedora Update System 2011-04-20 13:27:38 UTC
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15

Comment 10 Fedora Update System 2011-04-21 16:40:04 UTC
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15

Comment 11 Fedora Update System 2011-04-26 16:07:20 UTC
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.